/*Coordinator-Release-01-2022-2706 */
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22-Apr-2018, 21:10:35
    Author     : Charles
*/
/* Set defaults for the Quill editor screens. Enables user to click anywhere on input field to start typing*/
#editor {
  /*font-family: 'Aref Ruqaa';*/
  font-size: 16px;
  height: 200px !important; 
}

#taskeditor {
  /*font-family: 'Aref Ruqaa';*/
  font-size: 16px;
  height: 200px !important; 
}
#prospecteditor {
  /*font-family: 'Aref Ruqaa';*/
  font-size: 16px;
  height: 200px !important; 
}
#projecteditor {
  /*font-family: 'Aref Ruqaa';*/
  font-size: 16px;
  height: 200px !important; 
}
#donationeditor {
  /*font-family: 'Aref Ruqaa';*/
  font-size: 16px;
  height: 200px !important; 
}
#cs_creator {
  /*font-family: 'Aref Ruqaa';*/
  font-size: 16px;
  height: 200px !important; 
}
 
.samewidthtablecols {
   table-layout: fixed;
} 
 
.containerdatepicker {
  display: flex;
  overflow-x: auto;
}
 
.containerdatepicker::-webkit-scrollbar {
  display: none;
}

h8, .h8 {
  font-size: .5rem;
}

truncate {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 5; /* number of lines to show */
   line-height: 2;        /* fallback */
 
}
.calendarheader1 {
  position: sticky;
  top: 0;
  height:176px; 
  background: #f8f9fa;
/*  color: #f1f1f1;*/
  z-index: 999;
}
.calendarheader2 {
  top: 176px;
  height:130px; 
  position: sticky; 
  background: #f8f9fa;
/*  color: #f1f1f1;*/
  z-index: 990;
}
.calendarheader3 {
  top: 306px;
  height:54px; 
  position: sticky; 
  background: #f8f9fa;
/*  color: #f1f1f1;*/
  z-index: 989;
}
.calendarheight {
 min-height:334px !important;
}
 

.card.bg-light.mb-3{
    background-color: rgba(255, 255, 255, 0.5) !important;
}
 
 
::-webkit-scrollbar{
    width: 8px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    
}
::-webkit-scrollbar-thumb {
 border-radius: 10px;
    -webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.5);    
}

/* Corner */
::-webkit-scrollbar-corner:window-inactive:vertical:corner-present {
    background-color: black;
}
 
/* Resizer */
::-webkit-scrollbar-resizer:window-inactive:vertical:corner-present {
    background-color: gray;
}


a[aria-expanded=true] .fa-chevron-down {
   display: none;
}
a[aria-expanded=false] .fa-chevron-up {
   display: none;
}

.blinktime {
  animation: blinker 6s linear infinite;
}

.blink {
  animation: blinker 2s linear infinite;
}

@keyframes blinker {  
  80% { opacity: 0.1; }
}

#footer {
    position: absolute;
    top: 96%;
    left:2%;
}
/*underline menu option selected*/
.navbar-nav .nav-item .nav-link:hover {
/*  color: blue !important; */ 
color: rgb(5 76 218);
/*  background-color: #fff;*/
}
 
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
color: rgb(5 76 218);
font-weight: 600;  
 }
/*#formid{
              margin-top:6px !important;
     
          }*/
/*for bootstrap modap pop up screens*/
          .modal.large {
    width: 80%; /* respsonsive width */
    margin-left:-40%; /* width/2) */ 
}
.wrapper {
    position:relative;
    margin:0 auto;
    overflow:hidden;
	padding:5px;
  	height:50px;
}

.list {
    position:absolute;
    left:0px;
    top:0px;
  	min-width:3000px;
  	margin-left:12px;
    margin-top:0px;
}

.list li{
	display:table-cell;
    position:relative;
    text-align:center;
    cursor:grab;
    cursor:-webkit-grab;
    color:#efefef;
    vertical-align:middle;
}

.scroller {
  text-align:center;
  cursor:pointer;
  display:none;
  padding:7px;
  padding-top:11px;
  white-space:no-wrap;
  vertical-align:middle;
  background-color:#fff;
}

.scroller-right{
  float:right;
}

.scroller-left {
  float:left;
}
/* Formatting for LinkedIn Roll over*/
.tiptext {
    color:#069; 
    cursor:pointer;
}
.description {
    display:none;
    position:absolute;
    border:1px solid #000;
    width:400px;
    height:100px;
}
.container {
    width: 100%;
    padding-right: 3px!important;
    padding-left: 3px!important;
   
}


.frame {
  position: relative;
  background: #ffffff;
  width: 100%;
}

.frame-header {
  color: #444;
  display: block;
  padding: 10px;
  position: relative;
  border-bottom: 1px solid #f4f4f4;
  margin-bottom: 10px;
}

.frame-tools {
  position: absolute;
  right: 10px;
  top: 5px;
}

.droparea-outer {
  border: 2px dashed #91b0b3;
  color: #92b0b3;
  position: relative;
  height: 110px;
}

.droparea-detail {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  text-align: center;
  width: 60%;
  top: 20%;
  font-size: 16px;
}

.droparea,
.droparea:focus {
  position: absolute;
  outline: none !important;
  width: 100%;
  height: 100px;
  cursor: pointer;
  opacity: 0;
}

.droparea-outer:hover,
.droparea-outer.dragover {
  background: #ecf0f5;
}

.preview-area {
  text-align: center;
}

.preview-area .frame {
  box-shadow: none;
  border-radius: 0;
  margin-bottom: 0;
}
.btnSldLogin {  
    font-weight: 0!important;
    color: #f8f9fa !important;
    border-radius: .25rem!important;
    background-color: #1067c5!important;  
    padding: .375rem .75rem!important; 
	}
.btnSldSysU {  
    font-weight: 0!important;
    color: #f8f9fa !important;
    border-radius: .25rem!important;
    background-color: #d45500!important;  
    padding: .375rem .75rem!important; 
	}
.btnSldUAdmin {  
    font-weight: 0!important;
    color: #f8f9fa !important;
    border-radius: .25rem!important;
    background-color: #61956e!important;
        padding: .375rem .75rem!important; 
    }
.btnSldCRMAdmin{  
    font-weight: 0!important;
    color: #f8f9fa !important;
    border-radius: .25rem!important; 
    background-color: #8d8787!important;
       padding: .375rem .75rem!important; 
	}
.custom-switch.custom-switch-sm .custom-control-label {
    padding-left: 1rem;
    padding-bottom: 1rem;
}

.custom-switch.custom-switch-sm .custom-control-label::before {
    height: 1rem;
    width: calc(1rem + 0.75rem);
    border-radius: 2rem;
}

.custom-switch.custom-switch-sm .custom-control-label::after {
    width: calc(1rem - 4px);
    height: calc(1rem - 4px);
    border-radius: calc(1rem - (1rem / 2));
}

.custom-switch.custom-switch-sm .custom-control-input:checked ~ .custom-control-label::after {
    transform: translateX(calc(1rem - 0.25rem));
}

/* for md */

.custom-switch.custom-switch-md .custom-control-label {
    padding-left: 2rem;
    padding-bottom: 1.5rem;
}

.custom-switch.custom-switch-md .custom-control-label::before {
    height: 1.5rem;
    width: calc(2rem + 0.75rem);
    border-radius: 3rem;
}

.custom-switch.custom-switch-md .custom-control-label::after {
    width: calc(1.5rem - 4px);
    height: calc(1.5rem - 4px);
    border-radius: calc(2rem - (1.5rem / 2));
}

.custom-switch.custom-switch-md .custom-control-input:checked ~ .custom-control-label::after {
    transform: translateX(calc(1.5rem - 0.25rem));
}

/* for lg */

.custom-switch.custom-switch-lg .custom-control-label {
    padding-left: 3rem;
    padding-bottom: 2rem;
}

.custom-switch.custom-switch-lg .custom-control-label::before {
    height: 2rem;
    width: calc(3rem + 0.75rem);
    border-radius: 4rem;
}

.custom-switch.custom-switch-lg .custom-control-label::after {
    width: calc(2rem - 4px);
    height: calc(2rem - 4px);
    border-radius: calc(3rem - (2rem / 2));
}

.custom-switch.custom-switch-lg .custom-control-input:checked ~ .custom-control-label::after {
    transform: translateX(calc(2rem - 0.25rem));
}

/* for xl */

.custom-switch.custom-switch-xl .custom-control-label {
    padding-left: 4rem;
    padding-bottom: 2.5rem;
}

.btn-light {
    background-color: #fff !important;
    border-color: #ced4da !important;
   color: #343a40 !important;}
.dropdown-item.active, .dropdown-item:active {
    background-color: #adb5bd !important;}

/*HIde table borders*/
table.borderless td,table.borderless th{
     border: none !important;
}

@font-face {
  font-family: 'Special Elite';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/SpecialElite-Regular.ttf');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

selectpicker2.bootstrap-select .dropdown-toggle .filter-option-inner-inner  {
   display: inline; 
   font-family: 'Font Awesome 5 Free'!important;
   font-weight: 400 !important;}

/*following required to emulate the float-inline formatting on the Notify Users dropdown.
Otherwise user names are all bunched up in the label*/
.filter-option-inner-inner{padding-top: 16px !important;}

/**replacement values for inline css**/
.addressdata{font-size:1.1em !important;font-weight:400 !important;}
.loggedinasfont{font-size:.9em !important;font-weight:500 !important;}
.advsearchfont{font-size:.9em !important;font-weight:500 !important;}
.advsearchresults{margin-left:4px  !important; margin-right:1px !important;padding-top:10px !important;padding-bottom:4px !important;}
.background0{background-color:#fff !important;} 
.background1{background-color:#f8f9fa !important;}
.backgroundflags{background-color:#eee !important;}
.backgrounddatepicker{background-color: #2196f329;} 
.backgrounddanger{background-color: #f8d7da;} 
.backgroundsecondary{background-color: #e2e3e5;}   
.backgroundsuccess{background-color: #d1e7dd;} 
.backgroundwarning{background-color: #fff3cd;} 
.backgroundlightdanger {background-color: #f443361a !important;} 
.backgroundlightinfo {background-color: #f8f9fa !important;} 
.backgroundlightwarning{background-color: #ffc10724 !important;}
.backgroundstatistics_bg1 {background-color: #2196f324 !important;}
.backgroundstatistics_bg2 {background-color: #ffeb3b4a !important;}
.backgroundstatistics_bg3 {background-color: #cc9df133 !important;}
.backgroundstatistics_bg4 {background-color: #8bc34a26 !important;}
.backgroundstatistics_bg5 {background-color: #ff980024 !important;}
.backgroundstatistics_bg6 {background-color: #9e9e9e2e !important;}
.bigcheckbox{font-size:36px !important;} 
.bigspinner{width: 10rem; height: 10rem;
  position: absolute;
    margin: auto;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
}
.bluedisplay{color:#2196F3!important;}
.border{border:1px solid #e9ecef !important; border-radius:6px !important;} 
.borderbottom{ border-bottom: 1px solid #e9ecef;} 
.bordertop{ border-top: 1px solid #e9ecef;} 
.borderbutton{ border-color: #d2d2d2!important; border-width: 1px !important;} 
.bordercontactfound{border: 3px solid #8eaacb !important;}
.borderradius0{border-radius:0 !important;border-left:none !important;border-right:none !important;}  
.borderradius6{border-radius:6 !important;border-left:none !important;border-right:none !important;} 
.borderradiusdatepicker{border-radius:4px !important;} 
.borderradiussearch{border-top-right-radius:6px !important;border-bottom-right-radius:6px !important;} 
.borderradiusalerts{border-radius:0;border-top:none;border-left:none;border-right:none;} 
.calendarborder{border-radius:0 !important;border:none !important;}  
.cardstyle{border-radius:0 !important; border-left:none !important; border-right:none !important; border-bottom:none !important;}
.chartcontainer_attendance{position: relative; max-height:1200px; max-width:2400px}
.container_reminders{position: relative; max-height:240px;}
.container_sessions{position: relative; max-height:300px;}
.dateselector{position: relative;  max-width:240px}
.chartcontainer_piechart{position: relative; max-height:300px; max-width:400px}
.chartcontainer_pipeline{position: relative; max-height:300px; max-width:1600px}
.chartposition{position: relative;}
.checkboxborderstrong{border-color:#a2bad1!important; font-size: 2rem !important;} 
.checkboxfont{font-weight:400 !important; font-size: 1.1rem  !important;margin-top:4px  !important;}
.checkboxfontlg{font-weight:400 !important; font-size: 1.6rem  !important;margin-top:4px  !important;}
.checkboxfontnotify{font-weight:400 !important; font-size: 1.2rem  !important;margin-top:2px  !important;}
.colourannonym{color: #4378e1  !important;}
.colourrow{background-color: #e7e9ed  !important;}
.contactdetail{padding:0px  !important; margin:3px  !important; }
.contactoptedinstatus{padding:4px  !important; border-left:none  !important;border-right:none  !important;border-bottom:none  !important;}
.creationdetailcs{font-size: .6rem  !important;margin-left:0px; margin-bottom:2px !important;} 
.creationdetailplus{font-size: .8rem  !important;margin-left:0px; margin-bottom:2px !important;} 
.dashboarddatafont{font-size: 1.3rem  !important;}
.detailfont{font-weight:400 !important; font-size: 1.1rem  !important;}
.diary{font-size:1.0em !important; font-weight: 500  !important; padding-left:6px !important;}
.displayblock{display:block;}
.donotdisplay{display:none;}
.donotdisturbfont{font-weight:600 !important; font-size: 1.6rem  !important; margin-left:4px  !important; margin-right:4px  !important; margin-top:4px !important; padding:10px !important;}
.emergencycontactfont{font-weight:500 !important; font-size: 1rem !important; padding-top:8px !important;}
.emergencycontactswitch{font-size: 1.2rem  !important;}
.emulatefieldheading{font-size:.9em;}
.fontsize{font-size:0px;}
.fontsizelarge{font-size:2rem;} 
.fontsizeicon{font-size:1.8rem !important;} 
.fontweight400{font-weight:400  !important;} 
.fontweight500{font-weight:500  !important;} 
.fontweight600{font-weight:600  !important;} 
.frameit{border: 1px solid #adb5bd;border-radius:6px;}
.gen-logout { margin-left:12px !important; padding:0px !important;font-size:1.2em !important; float:right  !important;}
.greydisplay{color:#6c757d!important;}
.lightgreydisplay{color:#e9ecef!important;}
.greyspeech{color:#c8cccf!important;}
.headermenufont{font-weight:500 !important; font-size: 1.1rem  !important;}
.height110px{min-height:110px !important;} 
.heightselection {min-height:200px !important; padding:30px !important;} 
.highlightcircle0 {
    border-radius: 5%;
    width: 16px;
    height: 16px;
    padding: 4px; 
/*    background: #fff;*/
    border: 1px solid #666;
    color: #666;
    text-align: center; 
    font: 16px Arial, sans-serif; 
}
.highlightcircle {
    border-radius: 5%;
    width: 16px;
    height: 16px;
    padding: 4px; 
/*    background: #fff;*/
    border: 1px solid #666;
    color: #666;
    text-align: center; 
    font: 16px Arial, sans-serif;
    font-weight:600;
}
.hidden-button {visibility:hidden !important;margin:6px !important;}
.hide_element { display: none; }
.highlightrecord{border:5px solid !important;}
.homepg-bodystyle {padding: 0px  !important;}
.homepg-cardstyletop {max-height:500px !important;overflow-y: scroll !important;margin-top:54px !important; }
.homepg-cardstyle {max-height:500px !important;overflow-y: scroll !important;margin-top:16px !important; }
.homepg-colstyle {width: 30rem !important;overflow: hidden !important;}
.homepg-container {height:90% !important; padding:30px !important; overflow-x:hidden;}
.nooverflowx{ overflow-x:hidden !important;}
.iconcolour0{color:white !important;}
.iconcolour1{color:#f8f9fa !important;} 
.iconcolourlock{color:#e9e9e9 !important; margin-left: 6px !important;} 
.iconcolourunpaidleave{color:#ba5edf !important;} 
.iconcolourabsence{color:#77b1ef !important;} 
.licence {margin-top:6px !important;font-size:.8rem !important; font-weight: 400  !important;}
.licencemobile {margin-top:4px !important;font-size:.8rem  !important;}
.lineheightcalendar { line-height: 1.2 !important; padding: 2px;} 
.loggedinas {margin-right:24px !important;margin-top:0px} 
.loggedinasfontmobile{font-size:.7em !important;font-weight:400 !important;}
.login {margin-top: 14px !important;}
.login-container{max-width:300px  !important;}
.login-container-2fa{max-width:360px  !important;}
.logouticon{font-weight:400 !important; font-size: 1.8rem  ! important; margin-right:6px  !important;}
.maindetailfont{font-weight:500 !important; font-size: 1.1rem  !important;}
.mainnamefont{font-weight:500 !important; font-size: 1.2rem  !important;}
.mainrecordname{font-size:1.5em;font-weight:500;}
.mainscreenalert{font-size:.9rem !important;}
.mainscreen-search-field {max-width:350px !important;margin-top:6px !important; margin-right:24px !important;}
.mainscreen-search-results  {max-width: 600px !important;margin-top:24px !important;}
.margintopnegative_40px{margin-top:-10px !important; color:#878c91 !important; font-size:86% !important;}
.margin_2px{margin:2px  !important;}
.margin_12px{margin:12px  !important;}
.marginbottom_0px{margin-bottom:0px  !important;} 
.marginbottom_3px{margin-bottom:3px  !important;}
.marginbottom_4px{margin-bottom:4px  !important;}
.marginbottom_6px{margin-bottom:6px  !important;} 
.marginbottom_8px{margin-bottom:8px  !important;} 
.marginbottom_13px{margin-bottom:13px  !important;}
.marginbottom_14px{margin-bottom:14px  !important;}
.marginbottom_16px{margin-bottom:16px  !important;}
.marginbottom_24px{margin-bottom:24px  !important;}
.marginbottom_60px{margin-bottom:60px  !important;}
.marginleft_negative50pc{margin-left:-50%  !important;}
.marginleft_0px{margin-left:0px  !important;}
.marginleft_1px{margin-left:1px  !important;}
.marginleft_2px{margin-left:2px  !important;}
.marginleft_4px{margin-left:4px  !important;}
.marginleft_6px{margin-left:6px  !important;}
.marginleft_8px{margin-left:8px  !important;}
.marginleft_10px{margin-left:10px  !important;}
.marginleft_16px{margin-left:16px  !important;}
.marginleft_24px{margin-left:24px  !important;}
.marginleft_34px{margin-left:34px  !important;}
.marginleft_50px{margin-left:50px  !important;}
.marginleft_minus20px{margin-left:-20px  !important;}
.marginleft_minus22px{margin-left:-22px  !important;}
.marginright_0px{margin-right:0px  !important;}
.marginright_1px{margin-right:1px  !important;}
.marginright_2px{margin-right:2px  !important;}
.marginright_4px{margin-right:4px  !important;}
.marginright_6px{margin-right:6px  !important;}
.marginright_8px{margin-right:8px  !important;}
.marginright_14px{margin-right:14px  !important;}
.marginright_16px{margin-right:16px  !important;}
.marginright_32px{margin-right:32px  !important;}
.marginright_50px{margin-right:50px  !important;}
.margintopnegative_40px{margin-top:-10px !important; color:#878c91 !important; font-size:86% !important;}
.margintop_0px{margin-top:0px !important;}
.margintop_2px{margin-top:2px !important;}
.margintop_3px{margin-top:3px  !important;}
.margintop_4px{margin-top:4px  !important;}
.margintop_6px{margin-top:6px  !important;}
.margintop_8px{margin-top:8px  !important;}
.margintop_10px{margin-top:10px  !important;}
.margintop_12px{margin-top:12px  !important;}
.margintop_14px{margin-top:14px  !important;}
.margintop_16px{margin-top:16px  !important;}
.margintop_18px{margin-top:18px  !important;}
.margintop_20px{margin-top:20px  !important;}
.margintop_22px{margin-top:22px  !important;}
.margintop_24px{margin-top:24px  !important;}
.margintop_26px{margin-top:26px  !important;}
.margintop_30px{margin-top:30px  !important;}
.margintop_31px{margin-top:31px  !important;}
.margintop_46px{margin-top:46px  !important;}
.medcheckbox{font-size:24px !important;}
.margin_4px{margin:4px  !important;} 
.menubackground {background-color:#f8f9fa !important;}
.minimumwidthdatepicker {min-width:68px !important;}
.minimumwidthconsult {min-width:180px !important;}
.minimumwidthsearchbar {min-width:300px !important;}
.modal-backdrop {background-color: #cfe2ff !important;}
.modalnotedetail{max-height:600px !important; overflow-x:hidden !important; font-size:1.1em !important; } 
.modaldetailheight{min-height:200px !important; } 
.nobackgroundcolour {background-color:transparent !important;}
.noborder{border:none !important;} 
.nobottomborder{ border-bottom: none !important;} 
.nodropdownchevron{background-image: none !important;}
.nomargin{margin:0px  !important;}
.nopadding{padding:0px  !important;}
.nopaddingleft{padding-left:0px  !important;}
.nopaddingright{padding-right:0px  !important;}
.nopaddingtop{padding-top:0px  !important;}
.nopaddingbottom{padding-bottom:0px  !important;}
.notedetail{max-height:200px !important;overflow-y:hidden !important; font-size:1.1em !important;}
.notextdecoration{text-decoration: none  !important;}
.notopborder{ border-top: none !important;} 
.notvisable{visibility: hidden !important;}
.padding_40px{padding:40px  !important;}
.padding_24px{padding:24px  !important;}
.padding_16px{padding:16px  !important;}
.padding_12px{padding:12px  !important;}
.padding_10px{padding:10px  !important;}
.padding_8px{padding:8px  !important;}
.padding_7px{padding:2px 7px 12px 7px  !important;}
.padding_4px{padding:4px  !important;}
.padding_1px{padding:1px  !important;}
.paddingbottom_50px{padding-bottom:50px  !important;}
.paddingbottom_26px{padding-bottom:26px  !important;}
.paddingbottom_24px{padding-bottom:24px  !important;}
.paddingbottom_16px{padding-bottom:16px  !important;}
.paddingbottom_14px{padding-bottom:14px  !important;}
.paddingbottom_13px{padding-bottom:13px  !important;}
.paddingbottom_0px{padding-bottom:0px  !important;}
.paddinghomepg{padding: 32px 10px 4px 10px !important;}  
.paddingleft_5em{padding-left:5em !important;}
.paddingleft_2em{padding-left:2em !important;}
.paddingleft_24px{padding-left:24px !important;}
.paddingleft_16px{padding-left:16px !important;}
.paddingleft_8px{padding-left:8px !important;}
.paddingleft_6px{padding-left:6px !important;}
.paddingloggedinas{padding:4px 10px 4px 4px  !important;}
.paddingmenumobile{padding:4px 16px 4px 16px  !important;}
.paddingright_16px{padding-right:16px  !important;}
.paddingright_12px{padding-right:12px  !important;}
.paddingright_6px{padding-right:6px  !important;}
.paddingtop_100px{padding-top:100px  !important;}
.paddingtop_60px{padding-top:60px  !important;}
.paddingtop_-60px{padding-top:-60px  !important;}
.paddingtop_30px{padding-top:30px  !important;}
.paddingtop_28px{padding-top:28px  !important;} 
.paddingtop_24px{padding-top:24px  !important;} 
.paddingtop_16px{padding-top:16px  !important;} 
.paddingtop_12px{padding-top:12px  !important;}
.paddingtop_10px{padding-top:10px  !important;}
.paddingtop_9px{padding-top:9px  !important;}
.paddingtop_8px{padding-top:8px  !important;}
.paddingtop_6px{padding-top:6px  !important;}
.paddingtop_5px{padding-top:5px  !important;}
.paddingtop_4px{padding-top:4px  !important;}
.paddingtop_3px{padding-top:3px  !important;}
.pagelinkstyle{border:0 !important;background:transparent !important;}
.postaloptedinstatus{padding:14px  !important; border:none  !important;}
.prospectdetailfont{font-size: 1.1em!important;margin-left:10px!important;margin-right:20px!important;}
.prospectnotedetail{padding:0px!important; overflow-x:hidden!important;overflow-y:hidden!important; max-height:100px!important; font-size:.9em!important;font-weight:400!important;}
.pwdreset{margin-top:26px !important;font-size:1rem !important; font-weight: 400  !important;}
.pwdresetmobile{margin-top:6px !important;font-size:.9rem  !important;}
.qrcodefontlg{font-weight:400 !important; font-size: 1.6rem  !important; margin-bottom:0px  !important;}
.questionnaire1{height: 1.6em; margin-top:8px;width: 10%;}
.heightsearch{height: 1.6em !important;}
.questionnaire2{font-size: 1.3rem;}
.quilledit{min-height:300px !important; height:70% !important;}
.recordlocked{color:#ffc107!important; }
.recordsreturned{font-weight:400 !important;font-size:1.2rem !important;}
.reddisplay{color:#ef6f7b !important;}
.reminders{font-size:1.0em !important; font-weight: 500  !important;}
.reportdashboardcomment{font-size:.8em !important;font-weight:500 !important;}
.reportdata{font-size:1.0em !important;font-weight:400 !important;}
.reportheader{font-size:2em !important;}
.reportheader2{font-size:1.4rem !important;}
.reportheaderhighlight{font-weight:500 !important;}
.reportlabel{font-size:1.0em !important;font-weight:500 !important;}
.reportsubheader{font-size:1.1rem !important;}
.twofactorlogin{font-size:2.4em !important;font-weight:500 !important;}
.selectdropdown{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    height: 100%;
    padding: 1rem .75rem;
    overflow: hidden;
    text-align: start;
    text-overflow: ellipsis;
    white-space: nowrap;
    pointer-events: none;
    border: var(--bs-border-width) solid transparent;
    transform-origin: 0 0;
    transition: opacity .1s ease-in-out, transform .1s ease-in-out;}
.sessiondeletedrecordsreturned{font-weight:500 !important;font-size:1rem !important;}
.sessionrecordsreturned{font-weight:500 !important;font-size:1rem !important;}
.smcheckbox{font-size:12px !important;}
.smsscheduled{color:#afafaf !important; }
.styleqrcode{padding:10px !important;max-width:300px !important;}
.styleresults{margin-left:1px  !important;margin-right:1px  !important;padding-top:10px  !important;padding-bottom:10px  !important;}
.subdetailfont{font-weight:400 !important; font-size: 1rem  !important;}
.topborderoptins{border-radius:0px;border-left:none;border-right:none;border-bottom:none;}
.treffnotes{background-color: #ffffff !important;color:#007bff !important;  border-top:0px  !important; font-weight: normal !important}
.treffnotesbody{font-size: .8rem  !important;}
.uploadfile{min-height:200px !important; height:70% !important;}
.uploadspinner{max-width:200px !important; margin-left: auto !important; margin-right: auto !important;}
.widthcard{min-height:36mm !important; max-width:360px !important;}
.widthdropdown {min-width:360px !important;}
.fontawe {
    font-family: 'Font Awesome 6 Free'! important;
    font-weight: 900! important;
} 

/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.dropdown-menu li{ position: relative; 	}
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover{ background-color: #f1f1f1 }
	.dropdown-menu > li:hover > .submenu{ display: block; }
}	
/* ============ desktop view .end// ============ */

/* ============ small devices ============ */
@media (max-width: 991px) {
  .dropdown-menu .dropdown-menu{
      margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
  }
}	
/* ============ small devices .end// ============ */